xcb_composite_create_region_from_border_clip_request_t Struct Reference
XCB Composite API

xcb_composite_create_region_from_border_clip_request_t More...

`#include <composite.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xfixes_region_t | region
xcb_window_t | window

## Detailed Description

xcb_composite_create_region_from_border_clip_request_t

The documentation for this struct was generated from the following file:

- composite.h